# KDE kasutaja käsiraamat

Ben
Burton
bab@debian.org
2010-10-06
KDE töökeskkond
kig
1

# `kig`

&kde; interaktiivse geomeetria rakendus.

    kig -c, --convert-to-native -o, --outfile failinimi   KDE üldised võtmed Qt üldised võtmed

## Kirjeldus

&kig; on interaktiivse geomeetria rakendus. See on mõeldud kaheks otstarbeks:

- Võimaldada õppuritel arvutis interaktiivselt matemaatilisi kujundeid ja kontseptsioone uurida;

- Täita matemaatiliste kujundite visuaalse loomise tööriista ülesannet ja võimaldada neid kaasata teistesse dokumentidesse.

Selle programmiga saab geomeetrilisi kujundeid joonistada täpselt nii nagu klassitahvlil. Kuid erinevalt tahvlist lubab programm sul ka kujundeid või nende osasid töö käigus liigutada ja muuta.

&kig; toetab lookuste ja kasutaja määratletud makrode kasutamist. Samuti on võimalik importida ja eksprotida teisi failivorminguid kasutades, sealhulgas Cabri, Dr. Geo, &kgeo;, KSeg ja XFig.

See rakendus kuulub &kde; õppeprogrammide mooduli koosseisu.

## Võtmed

`-c, --convert-to-native`

  &GUI;-d ei näidata, vaid lihtsalt teisendatakse määratud fail &kig;i vormingusse. Loodud &kig;i fail kirjutatakse standardväljundisse, kui võtmega `--outfile` ei ole teisiti määratud.

`-o, --outfile failinimi`

  Koos võtmega `--convert-to-native` võimaldab määrata faili, millesse salvestatakse uus &kig;i fail. Seda võtit andmata või failinimeks `-` määrates saadetakse fail standardväljundisse.

## Vaata ka

Põhjalikumat kasutaja dokumentatsiooni pakub help:/kig (kirjuta see &URL; &konqueror;i või käivita käsuga ``khelpcenter` `help:/kig``).

Täiendavat infot leiab ka &kde; Edu-projekti koduleheküljelt.

## Autorid

&kig;i autorid on Dominique Devriese devriese@kde.org, Maurizio Paolini paolini@dmf.bs.unicatt.it, Franco Pasquarelli pasqui@dmf.bs.unicatt.it, Pino Toscano toscano.pino@tiscali.it ja teised.

Käesoleva manuaalilehekülje eeskuju kirjutas Debiani jaoks Ben Burton bab@debian.org.